/* - - - - - - - - - - - - - - - - - - - - -
Title : Multiscript Net 2008
Author : Richard Tõnnis
E-Mail : rix@multiscript.net
URL : www.lapsevanem.ee
- - - - - - - - - - - - - - - - - - - - - */
/* pealkiri */
.pkiri {
margin: 0px 0px 10px 0px;
font-weight: bold;
}
/* testid */
.testinput {
	border: 1px solid #79989A;
	margin: 2px;
	padding: 1px;
	font-size: 12px;
	width: 100px;
}
.testbutton {
	border: 1px solid #79989A;
	background: #669999;
	font-size: 12px;
	color: #fff;
	padding: 2px;
	margin: 2px;
	width: 300px;
	font-weight: bold;	
	cursor: pointer
}
/* linkhistory */
#linkhis {
padding: 0px 0px 20px 0px;
font-size: 10px;
}
/* keys */
#kwds {
display: none;
}